/*
Theme Name: Salient Child Theme
Description: This is a custom child theme for Salient
Theme URI:   https://themeforest.net/item/salient-responsive-multipurpose-theme/4363266
Author: ThemeNectar
Author URI:  https://themeforest.net/user/themenectar
Template: salient
Version: 1.0
*/
@import url('https://fonts.googleapis.com/css2?family=MuseoModerno:ital,wght@0,100..900;1,100..900&family=Poppins:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&display=swap');

h1,h2,h3,h4,h5,h6,li,a{
	  font-family: "MuseoModerno", sans-serif;
}
p{
	font-family: "poppins", sans-serif;
    margin: 0 auto;
    font-size: 16px;
    color: #000;
}

header#top {
    position: absolute;
    background: transparent;
    z-index: 1;
}

#header-space {
    height: auto;
}
.sf-menu li a {
    color: #fff !IMPORTANT;
    font-size: 18px !IMPORTANT;
}
.bannerSec h1 {
    font-size: 62px;
    font-weight: 400;
    width: 50%;
	padding-top: 5%;
    margin: 0 auto;
}

.bannerSec p {
    font-family: 'MuseoModerno';
    font-weight: 300;
    margin: 30px auto;
    width: 31%;
}
a.nectar-button.large {
    border-radius: 30px !IMPORTANT;
    padding: 0 55px !important;
    height: 40px;
    display: flex;
    width: max-content;
    align-items: center;
    justify-content: center;
    font-size: 15px;
    line-height: 21px;
    margin: 0 auto;
}
.aboutSec {
    padding: 100px 0 !IMPORTANT;
}
.aboutSec .row-bg.viewport-desktop.using-image {
    background-attachment: fixed;
    opacity: 0.3;
}
h2 {
    color: #000;
    font-size: 41px;
    font-weight: 500;

}
.aboutSec h2 {
    margin: 0 0 36px;
}

.aboutSec p {
    font-size: 15px;
    line-height: 22.5px;
    width: 76%;
    margin: 0px auto 0;
	color: #000;
}

.aboutSec p strong {
    font-size: 16px;
    line-height: 24px;
}

.aboutSec p a {
    text-decoration: underline;
}
.ourProcess {
    padding: 100px 0 !IMPORTANT;
}

.ourProcess .using-image {background-attachment: fixed !IMPORTANT;}

.ourProcess h2 {
    font-size: 41px;
    font-weight: 500;
}

.ourProcess p {
    font-size: 16px;
    line-height: 27px;
    width: 55%;
    margin: 0 auto;
}
.ourFounder {
    padding: 80px 0 40px !IMPORTANT;
}

.ourFounder h2 {
    margin: 0 0 35px;
}

.ourFounder p {
    width: 80%;
    margin: 0 auto;
    font-size: 16px;
    color: #000;
}

.ourFounder  h5 {
    color: #000;
    font-size: 21px;
    font-weight: 600;
    margin: 0 0 30px;
}
#footer-widgets img {filter: invert(0) grayscale(1) brightness(20.5);}

#footer-widgets .row {
    padding: 70px 0 10px !IMPORTANT;
}
#footer-outer:before {
    position: absolute;
    content: "";
    background: url(/wp-content/uploads/2025/07/2fooIcon.png);
    width: 270px;
    height: 110px;
    right: 23%;
    top: 0;
    z-index: 9999;
    opacity: 0.3;
    background-size: contain;
    background-repeat: no-repeat;
}

#footer-widgets p {
    font-size: 17px;
	color:#fff;
}
.innerBanner .wpb_wrapper .wpb_wrapper {
    height: 450px;
    display: flex;
    align-items: center;
    justify-content: center;
}
.innerBanner .wpb_wrapper .wpb_wrapper h1 {
    font-family: "MuseoModerno", sans-serif !important;
    padding-top: 5%;
}
.ourProcessPage {
    padding: 70px 0 40px !important;
}
.contactPage {
    padding: 80px 0 60px !IMPORTANT;
}

.contactPage h5 {
    font-size: 27px;
    color: #000;
    margin: 0 0 30px;
}

.contactPage textarea {
    height: 130px;
    resize: none;
}

.contactPage input[type="text"], .contactPage input[type="email"],.contactPage textarea {
    border: 2px solid #f49631;
    color: #000;
    font-family: 'MuseoModerno';
    background: #fff;
}
.small-nav header#top {
    background: #f49631;
}
.bannerSec {
    padding: 22% 0 14% !IMPORTANT;
}
.recentBox {
    padding: 80px 0 70px !important;
}
.small-nav header#top img {
    filter: invert(0) contrast(20.5) brightness(40.5) grayscale(1);
}